<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">اَلتَّكْوِينُ</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularFullName">اَلْخُرُوجُ</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularFullName">اَللَّاوِيِّينَ</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularFullName">اَلْعَدَد</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularFullName">اَلتَّثْنِيَة</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularFullName">يَشُوع</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularFullName">اَلْقُضَاة</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularFullName">رَاعُوث</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularFullName">صَمُوئِيلَ ٱلْأَوَّلُ</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularFullName">صَمُوئِيلَ ٱلثَّانِي</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularFullName">اَلْمُلُوكِ ٱلْأَوَّلُ</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularFullName">اَلْمُلُوكِ ٱلثَّانِي</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularFullName">أَخْبَارِ ٱلْأَيَّامِ ٱلْأَوَّلُ</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularFullName">أَخْبَارِ ٱلْأَيَّامِ ٱلثَّانِي</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularFullName">عَزْرَا</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularFullName">نَحَمْيَا</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularFullName">أَسْتِير</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularFullName">أَيُّوبَ</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">اَلْمَزَامِيرُ</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularFullName">أَمْثَالٌ</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularFullName">اَلْجَامِعَةِ</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularFullName">نَشِيدُ ٱلْأَنْشَادِ</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularFullName">إِشَعْيَاءَ</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularFullName">إِرْمِيَا</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularFullName">مَرَاثِي إِرْمِيَا</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularFullName">حِزْقِيَال</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularFullName">دَانِيآل</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularFullName">هُوشَع</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularFullName">يُوئِيل</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularFullName">عَامُوس</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularFullName">عُوبَدْيَا</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularFullName">يُونَان</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularFullName">مِيخَا</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularFullName">نَاحُوم</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularFullName">حَبَقُّوق</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularFullName">صَفَنْيَا</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularFullName">حَجَّي</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularFullName">زَكَريَّا</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularFullName">مَلَاخِي</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">إِنْجِيلُ مَتَّى</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">إِنْجِيلُ مَرْقُسَ</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">إِنْجِيلُ لُوقَا</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">إِنْجِيلُ يُوحَنَّا</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">أَعْمَالُ ٱلرُّسُلِ</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">رِسَالَةُ بُولُسَ ٱلرَّسُولِ إِلَى أَهْلِ رُومِيَةَ</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">رِسَالَةُ بُولُسَ ٱلرَّسُولِ ٱلأُولَى إِلَى أَهْلِ كُورِنْثُوسَ</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">رِسَالَةُ بُولُسَ ٱلرَّسُولِ ٱلثَّانِيةُ إِلَى أَهْلِ كُورِنْثُوسَ</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">رِسَالَةُ بُولُسَ ٱلرَّسُولِ إِلَى أَهْلِ غَلَاطِيَّةَ</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">رِسَالَةُ بُولُسَ ٱلرَّسُولِ إِلَى أَهْلِ أَفَسُسَ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">رِسَالَةُ بُولُسَ ٱلرَّسُولِ إِلَى أَهْلِ فِيلِبِّي</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">رِسَالَةُ بُولُسَ ٱلرَّسُولِ إِلَى أَهْلِ كُولُوسِّي</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">رِسَالَةُ بُولُسَ ٱلرَّسُولِ ٱلأُولَى إِلَى أَهْلِ تَسَالُونِيكِي</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">رِسَالَةُ بُولُسَ ٱلرَّسُولِ ٱلثَّانِيةُ إِلَى أَهْلِ تَسَالُونِيكِي</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">رِسَالَةُ بُولُسَ ٱلرَّسُولِ ٱلْأُولَى إِلَى تِيمُوثَاوُسَ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">رِسَالَةُ بُولُسَ ٱلرَّسُولِ ٱلثَّانِيةُ إِلَى تِيمُوثَاوُسَ</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">رِسَالَةُ بُولُسَ ٱلرَّسُولِ إِلَى تِيطُسَ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">رِسَالَةُ بُولُسَ ٱلرَّسُولِ إِلَى فِلِيمُونَ</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">اَلرِّسَالَةُ إِلَى ٱلْعِبْرَانِيِّينَ</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">رِسَالَةُ يَعْقُوبَ</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">رِسَالَةُ بُطْرُسَ ٱلرَّسُولِ ٱلْأُولَى</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">رِسَالَةُ بُطْرُسَ ٱلرَّسُولِ ٱلثَّانِيَةُ</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">رِسَالَةُ يُوحَنَّا ٱلرَّسُولِ ٱلْأُولَى</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">رِسَالَةُ يُوحَنَّا ٱلرَّسُولِ ٱلثَّانِيَةُ</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">رِسَالَةُ يُوحَنَّا ٱلرَّسُولِ ٱلثَّالِثَةُ</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">رِسَالَةُ يَهُوذَا</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">رُؤْيَا يُوحَنَّا ٱللَّاهُوتِيِّ</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">اَلتَّكْوِينُ</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularAbbreviatedName">اَلْخُرُوجُ</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularAbbreviatedName">اَللَّاوِيِّينَ</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularAbbreviatedName">اَلْعَدَد</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularAbbreviatedName">اَلتَّثْنِيَة</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularAbbreviatedName">يَشُوع</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularAbbreviatedName">اَلْقُضَاة</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularAbbreviatedName">رَاعُوث</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularAbbreviatedName">صَمُوئِيلَ ٱلْأَوَّلُ</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularAbbreviatedName">صَمُوئِيلَ ٱلثَّانِي</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularAbbreviatedName">اَلْمُلُوكِ ٱلْأَوَّلُ</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularAbbreviatedName">اَلْمُلُوكِ ٱلثَّانِي</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularAbbreviatedName">١ أخبار</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularAbbreviatedName">٢ أخبار</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularAbbreviatedName">عَزْرَا</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularAbbreviatedName">نَحَمْيَا</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularAbbreviatedName">أَسْتِير</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularAbbreviatedName">أَيُّوبَ</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">اَلْمَزَامِيرُ</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularAbbreviatedName">أَمْثَالٌ</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularAbbreviatedName">اَلْجَامِعَةِ</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularAbbreviatedName">نَشِيدُ ٱلْأَنْشَادِ</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularAbbreviatedName">إِشَعْيَاءَ</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularAbbreviatedName">إِرْمِيَا</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularAbbreviatedName">مَرَاثِي إِرْمِيَا</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularAbbreviatedName">حِزْقِيَال</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularAbbreviatedName">دَانِيآل</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularAbbreviatedName">هُوشَع</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularAbbreviatedName">يُوئِيل</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularAbbreviatedName">عَامُوس</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularAbbreviatedName">عُوبَدْيَا</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularAbbreviatedName">يُونَان</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularAbbreviatedName">مِيخَا</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularAbbreviatedName">نَاحُوم</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularAbbreviatedName">حَبَقُّوق</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularAbbreviatedName">صَفَنْيَا</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularAbbreviatedName">حَجَّي</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularAbbreviatedName">زَكَريَّا</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularAbbreviatedName">مَلَاخِي</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">مَتَّى</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">مَرْقُس</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">لُوقا</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">يوحنَّا</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">أعمال</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">رُوما</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">١ كورنثوس</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">٢ كورنثوس</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">غَلاطِيَّة</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">أفَسُس</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">فِيلِبِّي</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">كُولُوسِي</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">١ تسالونيكي</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">٢ تسالونيكي</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">١ تيموثاوس</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">٢ تيموثاوس</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">تِيطُس</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">فِلِيْمُون</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">عِبرانِيّين</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">يَعقُوب</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">١ بطرس</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">٢ بطرس</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">١ يوحنَّا</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">٢ يوحنَّا</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">٣ يوحنَّا</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">يَهُوذا</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">رُؤيا</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">اَلتَّكْوِينُ</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularBookAbbreviation">اَلْخُرُوجُ</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularBookAbbreviation">اَللَّاوِيِّينَ</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularBookAbbreviation">اَلْعَدَد</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularBookAbbreviation">اَلتَّثْنِيَة</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularBookAbbreviation">يَشُوع</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularBookAbbreviation">اَلْقُضَاة</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularBookAbbreviation">رَاعُوث</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularBookAbbreviation">صَمُوئِيلَ ٱلْأَوَّلُ</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularBookAbbreviation">صَمُوئِيلَ ٱلثَّانِي</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularBookAbbreviation">اَلْمُلُوكِ ٱلْأَوَّلُ</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularBookAbbreviation">اَلْمُلُوكِ ٱلثَّانِي</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularBookAbbreviation">١ أخبار</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularBookAbbreviation">٢ أخبار</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularBookAbbreviation">عَزْرَا</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularBookAbbreviation">نَحَمْيَا</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularBookAbbreviation">أَسْتِير</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularBookAbbreviation">أَيُّوبَ</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">اَلْمَزَامِيرُ</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularBookAbbreviation">أَمْثَالٌ</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularBookAbbreviation">اَلْجَامِعَةِ</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularBookAbbreviation">نَشِيدُ ٱلْأَنْشَادِ</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularBookAbbreviation">إِشَعْيَاءَ</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularBookAbbreviation">إِرْمِيَا</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularBookAbbreviation">مَرَاثِي إِرْمِيَا</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularBookAbbreviation">حِزْقِيَال</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularBookAbbreviation">دَانِيآل</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularBookAbbreviation">هُوشَع</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularBookAbbreviation">يُوئِيل</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularBookAbbreviation">عَامُوس</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularBookAbbreviation">عُوبَدْيَا</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularBookAbbreviation">يُونَان</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularBookAbbreviation">مِيخَا</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularBookAbbreviation">نَاحُوم</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularBookAbbreviation">حَبَقُّوق</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularBookAbbreviation">صَفَنْيَا</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularBookAbbreviation">حَجَّي</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularBookAbbreviation">زَكَريَّا</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularBookAbbreviation">مَلَاخِي</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">مَتَّى</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">مَرْقُس</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">لُوقا</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">يوحنَّا</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">أعمال</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">رُوما</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">١ كورنثوس</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">٢ كورنثوس</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">غَلاطِيَّة</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">أفَسُس</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">فِيلِبِّي</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">كُولُوسِي</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">١ تسالونيكي</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">٢ تسالونيكي</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">١ تيموثاوس</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">٢ تيموثاوس</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">تِيطُس</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">فِلِيْمُون</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">عِبرانِيّين</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">يَعقُوب</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">١ بطرس</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">٢ بطرس</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">١ يوحنَّا</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">٢ يوحنَّا</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">٣ يوحنَّا</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">يَهُوذا</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">رُؤيا</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Syriac Mission</dc:creator>
    <dc:contributor>ABS</dc:contributor>
    <dc:title>الكتاب المقدس باللغة العربية، فان دايك</dc:title>
    <dc:description>Arabic Van Dyck translation of the Holy Bible</dc:description>
    <dc:date>2014-02-13</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>arb</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Public Domain</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Arabic</numberSystem>
  <chapterAndVerseSeparator>.</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>—</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ § ** †† ‡‡ §§ *** ††† ‡‡‡ §§§</footnoteMarkers>
  <BookSourceForMarkerXt>Abbreviation</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>arb</iso>
  <isoVariant>standard</isoVariant>
  <langName>العربية</langName>
  <textDir>rtl</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>الكتاب المقدس باللغة العربية، فان دايك</coverTitle>
</vernacularParms>